Need help installing Homebrew on 3DS 11.0.0.33E

Discussion in '3DS - Homebrew Development and Emulators' started by Allanbuzzy, Jun 11, 2016.

  1. Allanbuzzy
    OP

    Allanbuzzy Member

    Newcomer
    32
    1
    Jul 17, 2015
    Now, I tried the browserhax, y'know the hack where you open up a page and it loads into Homebrew? Well, my browser said "Please update" and I did, stupidly knowing that I did a mistake. A mistake I can't undo, so is there any Homebrew hacks for 11.0.0.33E because this is so dumb.
     
  2. Raugo

    Raugo GBAtemp Fan

    Member
    304
    118
    Nov 22, 2014
    In 11.0 the only way to load homebrew is using a game with exploit (Cubic Ninja Zelda OoT etc)
     
  3. Adeka

    Adeka Beta Tester

    Member
    4,149
    1,290
    Mar 19, 2013
    United States
    Cubic Ninja and OoT are both broken in 11.0

    The only game exploit that works is Freakyforms deluxe
     
    MelonGx likes this.
  4. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    Not true, Cubic Ninja is now only a secondary and works on 11.0. OoT has a chance to work.
     
  5. Allanbuzzy
    OP

    Allanbuzzy Member

    Newcomer
    32
    1
    Jul 17, 2015
    So I have to buy games? Why! Of all things, the browser just wanted me to update, which I shouldn't have done anyway, and look where it got me? I have no money right now, but is that the only ways?
     
  6. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    If you really want homebrew that badly, yes.
     
  7. Lia

    Lia is this the real life

    Member
    GBAtemp Patron
    Lia is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,589
    3,179
    Jan 29, 2016
    United Kingdom
    caught in a landslide
    Get a hardmod and downgrade native firm. Then follow Plailect's Guide to A9LH Glory. Then allow Jesus Christ to inhabit/bless your console. Finally sell your soul to satan and become a pirate.
     
    Last edited by Lia, Jun 11, 2016
    Latyana, Davidosky99, MelonGx and 2 others like this.
  8. Dragonlord

    Dragonlord Linux-Dragon of quick wit and sharp tongue

    Member
    3,517
    13
    Sep 17, 2003
    Swaziland
    Switzerland
    There seems to be indeed a problem with the specific version 11.0.0.33E. It crashes always. Worked before. But the QR code thing is anyway quite volatile since it is hard to read for the system.
     
  9. enrick

    enrick Advanced Member

    Newcomer
    79
    19
    Sep 4, 2013
    Romania
    yeah, and the oot or ninja is still needed.......
     
  10. Akira

    Akira I'm not a SHRIMP!!!!

    Member
    988
    330
    Apr 28, 2013
    OOT3DHax is working on 11.0 not by chance, but actually working. That's what I used to downgrade an 11.0.0-33 console to 9.2. You just have to use the oot3dhax_installer(not the splot one, coz that's what I did) and when in game, press A(any button wont work, even tapping the Ocarina icon will just give you a crash)
     
    Latyana likes this.
  11. RemixDeluxe

    RemixDeluxe GBAtemp Psycho!

    Member
    4,584
    1,359
    Nov 23, 2010
    United States
    Are you sure? If the console is truly downgraded at that point they can get access via browserhax and menuhax. No other games required.
     
  12. enrick

    enrick Advanced Member

    Newcomer
    79
    19
    Sep 4, 2013
    Romania
    i was thinking like you last night , and i buyed fieldrunners, and after i succesed the downgrade, browserhax is not working because i only dongraded the native firmware , that means the browser remains the same, not only that i updated the 10.6 o3ds
     
    RemixDeluxe likes this.
  13. Quantumcat

    Quantumcat Dead and alive

    Member
    11,850
    6,367
    Nov 23, 2014
    Australia
    Canberra, Australia
    You need an exploit game as well as FieldRunners to perform the downgrade.
     
  14. enrick

    enrick Advanced Member

    Newcomer
    79
    19
    Sep 4, 2013
    Romania
    i dont understand you? i have fieldrunners
     
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    11,850
    6,367
    Nov 23, 2014
    Australia
    Canberra, Australia
    FieldRunners allows you to downgrade the native_firm only, which makes it possible to downgrade the rest of the system. It doesn't let you get into homebrew, which is essential to downgrading. So, you need an exploit game (FreakyForms etc) to get into homebrew and downgrade the rest of the system. It should tell you this in Plailect's DSiWare downgrade guide.
     
    Latyana likes this.